<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce331</idno>
            <idno type="edition">letterEEd.26.322</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS
                        untraced; text is taken from Charles Cuthbert Southey
                        (ed.) Life and Correspondence of Robert
                            Southey, 6 vols (London,
                        1849–1850).  Previously  published: Charles Cuthbert
                        Southey (ed.) Life and Correspondence of Robert
                            Southey, 6 vols (London, 1849–1850), I, pp.
                        336–338 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="322" type="letter">
            <head>322. Robert Southey to <ref type="a" target="people.html#FrickerEdith">Edith Southey</ref>
                    [fragment], <date when="1798-06-04">4 June 1798</date>
               <note place="foot" resp="editors" type="headnote">MS: MS
                        untraced; text is taken from Charles Cuthbert Southey
                        (ed.) <title>Life and Correspondence of Robert
                            Southey</title>, 6 vols (London,
                        1849–1850)<lb/>Previously published: Charles Cuthbert
                        Southey (ed.) <title>Life and Correspondence of Robert
                            Southey</title>, 6 vols (London, 1849–1850), I, pp.
                        336–338 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-06-04">June 4. 1798.</date>
               </dateline>
            </opener>
            <epigraph>
               <lg type="stanza">
                  <l rend="indent3"> Edith, it ever was thy
                            husband’s wish,</l>
                  <l rend="indent3"> Since he hath known in what is
                            happiness,</l>
                  <l rend="indent3"> To find some little home, some low
                            retreat,</l>
                  <l rend="indent3"> Where the vain uproar of the
                            worthless world</l>
                  <l rend="indent3"> Might never reach his ear; and where,
                            if chance</l>
                  <l rend="indent3"> The tidings of its horrible strifes
                            arrived,</l>
                  <l rend="indent3"> They would endear retirement, as the
                            blast</l>
                  <l rend="indent3"> Of winter makes the sheltered
                            traveller</l>
                  <l rend="indent3"> Draw closer to the hearth-side, every
                            nerve</l>
                  <l rend="indent3"> Awake to the warm comfort.
                            Quietness</l>
                  <l rend="indent3"> Should be his inmate there; and he
                            would live</l>
                  <l rend="indent3"> To thee, and to himself, and to our
                            God.</l>
                  <l rend="indent3"> To dwell in that foul city, — to
                            endure</l>
                  <l rend="indent3"> The common, hollow, cold,
                            lip-intercourse</l>
                  <l rend="indent3"> Of life; to walk abroad and never
                            see</l>
                  <l rend="indent3"> Green field, or running brook, or
                            setting sun!</l>
                  <l rend="indent3"> Will it not wither up my
                            faculties,</l>
                  <l rend="indent3"> Like some poor myrtle that in the
                            town air</l>
                  <l rend="indent3"> Pines on the parlour window?</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent7"> Everywhere</l>
                  <l rend="indent3"> Nature is lovely: on the mountain
                            height,</l>
                  <l rend="indent3"> Or where the embosomed mountain-glen
                            displays</l>
                  <l rend="indent3"> Secure sublimity, or where around</l>
                  <l rend="indent3"> The undulated surface gently
                            slopes</l>
                  <l rend="indent3"> With mingled hill and valley; —
                            everywhere</l>
                  <l rend="indent3"> Nature is lovely; even in scenes like
                            these,</l>
                  <l rend="indent3"> Where not a hillock breaks the
                            unvaried plain,</l>
                  <l rend="indent3"> The eye may find new charms that
                            seeks delight.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> At eve I walk abroad; the setting
                            sun</l>
                  <l rend="indent3"> Hath softened with a calm and mellow
                            hue</l>
                  <l rend="indent3"> The cool fresh air; below, a bright
                            expanse,</l>
                  <l rend="indent3"> The waters of the <hi rend="ital">Broad</hi>
                     <note n="1" place="foot" resp="editors">Southey adds
                                footnote: ‘So they call the wide spread of a
                                river in the fens.’</note> lie luminous</l>
                  <l rend="indent3"> I gaze around; the unbounded plain
                            presents</l>
                  <l rend="indent3"> Ocean immensity, whose circling
                            line</l>
                  <l rend="indent3"> The bending heaven shuts in. So even
                            here</l>
                  <l rend="indent3"> Methinks I could be well content to
                            fix</l>
                  <l rend="indent3"> My sojourn; grow familiar with these
                            scenes</l>
                  <l rend="indent3"> Till time and memory make them dear
                            to me,</l>
                  <l rend="indent3"> And wish no other home.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent7"> There have been hours</l>
                  <l rend="indent3"> When I have longed to mount the
                            winged bark</l>
                  <l rend="indent3"> And seek those better climes,<note n="2" place="foot" resp="editors">Portugal,
                                which Southey had visited in 1795–1796.</note>
                            where orange groves</l>
                  <l rend="indent3"> Breathe on the evening gale
                            voluptuous joy.</l>
                  <l rend="indent3"> And, Edith! though I heard from thee
                            alone</l>
                  <l rend="indent3"> The pleasant accents of my native
                            tongue, </l>
                  <l rend="indent3"> And saw no wonted countenance but
                            thine,</l>
                  <l rend="indent3"> I could be happy in the
                            stranger’s land,</l>
                  <l rend="indent3"> Possessing all in thee. O best
                            beloved!</l>
                  <l rend="indent3"> Companion, friend, and yet a dearer
                            name!</l>
                  <l rend="indent3"> I trod those better climes a
                            heartless thing,</l>
                  <l rend="indent3"> Cintra’s cool rocks, and where
                            Arrabida</l>
                  <l rend="indent3"> Lifts from the ocean its sublimer
                            heights,</l>
                  <l rend="indent3"> Thine image wandered with me, and one
                            wish</l>
                  <l rend="indent3"> Disturbed the deep delight.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent7"> Even now that wish,</l>
                  <l rend="indent3"> Making short absence painful, still
                            recurs.</l>
                  <l rend="indent3"> The voice of friendship, that
                            familiar voice,</l>
                  <l rend="indent3"> From which in other scenes I daily
                            heard</l>
                  <l rend="indent3"> First greeting, poorly satisfies the
                            heart.</l>
                  <l rend="indent3"> And wanting thee, tho’ in best
                            intercourse,</l>
                  <l rend="indent3"> Such as in after years remembrance
                            oft</l>
                  <l rend="indent3"> Will love to dwell upon; yet when the
                            sun</l>
                  <l rend="indent3"> Goes down, I see his setting beams
                            with joy,</l>
                  <l rend="indent3"> And count again the allotted days,
                            and think</l>
                  <l rend="indent3"> The hour will soon arrive when I
                            shall meet</l>
                  <l rend="indent3"> The eager greeting of
                            affection’s eye,</l>
                  <l rend="indent3"> And hear the welcome of the voice I
                            love.</l>
               </lg>
            </epigraph>
            <lb/>
            <p rend="indent1"> What have I to tell you? Can you be
                    interested in the intercourse I have had with people whose
                    very names are new to you? On Sunday I went to dine with Sir
                    Lambert Blackwell<note n="3" place="foot" resp="editors">Lambert Blackwell Bt (1732–1801), who lived at
                        Sprowston Hall, Norwich. He collected coins, books and
                        paintings, but it is unclear which work attributed to
                        Carlo Dolci (1616–1686) Southey saw. There is no legend
                        connected to the early Christian martyr, St Cecilia,
                        which is similar to the scene depicted in the
                        painting.</note>. . . . He has a very pretty house, and
                    the finest picture I ever saw; it is St. Cecilia at the
                    moment when the heads of her parents are brought in to
                    terrify her into an abandonment of Christianity. I never saw
                    a countenance so full of hope, and resignation, and purity,
                    and holy grief; it is by Carlo Dolce. I have seen many fine
                    pictures, but never one so perfect, so sublime, so
                    interesting, irresistibly interesting, as this. . . . </p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> Your Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
